Introduction

The SMT7002 is a software package from Sundance Multiprocessor Technology Ltd.

It contains applications that demonstrate the capabilities of the SMT7xx series.

This guide describes the software contained in this package:

  • SMT702 Demo
  • SMT712 Demo


Smt702 Demo

The SMT702 demo first configures the SMT702 board.

Then it acquires some data that is displayed raw in the "Scope" window and as an FFT in the "FFT" window.

The button "Get Status" returns the states of the board.


Smt712 Demo

The SMT712 demo configures the SMT712 board.

The button "Get Status" returns the states of the board.